/*
Theme Name:     Forge Online
Description:    Forge Online
Author:         forge online
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200italic,300,300italic,400,400italic,600,600italic,700,700italic,900,900italic);

#page .default-font {
	font-family: 'Source Sans Pro', sans-serif;
}

#page .text-large {
	font-size: 30px;
	line-height: 40px;
}

#page .text-thin {
	font-weight: 300;
}

#page {
	padding-top: 160px;
}

.home #page {
	padding-top: 0;
}

#page .masthead {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
}  

#page .rev_slider .tp-parallax-wrap {
	background-color: rgba(0, 90, 132, 0.8); 
	height: 120px;
	left: 0 !important;
	width: 100%;
	top: initial !important;
    bottom: 0 !important;
}

#page .rev_slider .tp-parallax-wrap .tp-loop-wrap {
	position: relative !important;
}

#page .rev_slider .tp-parallax-wrap .tp-mask-wrap {
	position: relative !important;
}

#page .rev_slider .tp-parallax-wrap .tp-caption {
	text-align: center;
	font-size: 40px !important;
	line-height: 120px !important;
}

#page .rev_slider .tp-parallax-wrap .tp-caption strong {
	font-weight: 900 !important;
}



#page .page-title {
	border-bottom: 1px solid #ddd;
}

#page .wpb_single_image img {
	border: 1px solid #aaa;
	border-radius: 3px;
	padding: 5px;
}


#page .wpb_single_image {
	border: 1px solid #aaa;
	border-radius: 3px;
	padding: 5px;
	margin-bottom: 10px;
}

#page .wpb_single_image img {
	border: none
	border-radius: 0;
	padding: 0;
}

#page .fo-table {
	display: table;
	width: 100%;
	height: 120px;
}

#page .fo-table-fixed {
	table-layout: fixed;
}

#page .fo-tr {
	display: table-row;
}

#page .fo-td {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 22px;
	padding: 0 22px;
}

#page .fo-td .fa {
	margin-right: 10px;
}

#page .fo-td img {
	max-width: 100%;
}



#page .fancy-banner .shortcode-banner .shortcode-banner-bg {
	min-height: 50px !important;
}


#page .fancy-banner .shortcode-banner:hover .shortcode-banner-bg {
	/* min-height: inherit !important; */
}

#page .fancy-banner .shortcode-banner .shortcode-banner-bg .shortcode-banner-inside {
	height: auto !important;
    bottom: 0;
    position: absolute;
    transition: padding-top 0.25s ease-in-out;
}

#page .fancy-banner .shortcode-banner:hover .shortcode-banner-bg .shortcode-banner-inside {
	height: inherit !important;
	padding-top: 29%;
	transition: padding-top 0s ease-in-out;
}

#page .fancy-banner .shortcode-banner .shortcode-banner-bg .shortcode-banner-inside h1,
#page .fancy-banner .shortcode-banner .shortcode-banner-bg .shortcode-banner-inside h2,
#page .fancy-banner .shortcode-banner .shortcode-banner-bg .shortcode-banner-inside h3 {
	text-align: center;
	color: #fff;
	margin: 0;
	font-weight: 300;
}






#page .fancy-form {
	border: 1px solid #005a84;
	padding: 20px;
}

#page .fancy-form h2 {
	text-align: center;
	font-weight: 400;
}

#page .fancy-form .frm_forms {
 	
}

#page .fancy-form .frm_forms fieldset {
	padding: 0;
}

#page .fancy-form .frm_forms .frm_form_field input {
	
}

#page .fancy-form .frm_forms .frm_form_field textarea {
 	height: 100px;
}

#page .fancy-form .frm_forms .frm_submit {
 	text-align: center;
}

#page .fancy-form .frm_forms .frm_submit .frm_ajax_loading {
	position: absolute;
	margin: 20px 0 0 10px;
}




#page .social-footer {
	background-color: #005a84;
	color: #fff;
}

#page .social-footer .social-footer-container {
	max-width: 1250px;
	margin: 0 auto;
}

#page .social-footer .social-footer-container .social-footer-wrapper {
	padding: 0 40px;
}

#page .social-footer .social-footer-container .social-footer-wrapper .fa {
}

#page .social-footer .social-footer-container .social-footer-wrapper .soc-ico a,
#page .social-footer .social-footer-container .social-footer-wrapper .soc-ico a::before,
#page .social-footer .social-footer-container .social-footer-wrapper .soc-ico a .icon {
	width: 22px;
	height: 22px;
	fill: #005a84;
	background: #fff;
	border-radius: 50%;
	box-shadow: 0 0 1px #fff;
	margin-right: 11px;
}

#page .footer .widget-title {
	font-size: 15px;
	font-weight: 900;
}

#page .footer .widget-title a {
	text-decoration: none;
	color: #000;
}

#page .footer .widget {
	padding: 0 11px;
}

#page .footer .widget ul li {
	border: none;
	padding: 0;
	margin: 0 0 8px 0;
}

#page .footer .widget ul li a {
	color: #005a84;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 600;
}

#page .footer .widget ul li a:hover {
	color: #448aaa;
}

#page #bottom-bar {
	font-size: 14px;
}






#page .ko-calendar-widget-events {
	
}

#page .ko-calendar-widget-events .ko-calendar-date {
	background-color: #c3cf21;
    display: block;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
	width: 20%;
	float: left;
	margin: 0;
    text-align: center;
    line-height: 30px;
}

#page .ko-calendar-widget-events .ko-calendar-event-list {
	display: block;
	width: 80%;
	float: left;
    margin: 0;
	line-height: 30px;
    margin-bottom: 10px;
}

#page .ko-calendar-widget-events .ko-calendar-event-list > div {
	padding-left: 20px;
}

#page .ko-calendar-widget-events .ko-calendar-entry-title {
	text-decoration: none;
}
.tp-caption strong { font-size: 40px !important; }
@media screen and (max-width: 460px){
.tp-caption strong { font-size: 28px !important; }
#page .rev_slider .tp-parallax-wrap .tp-caption { font-size: 30px !important; }
}
.social-footer .fo-tr > .fo-td { padding: 0 !important; }
.social-footer .fo-tr .fo-td a.footer-mail-link, .social-footer .fo-tr .fo-td a.footer-tel-link { text-decoration: none !important; color: #fff !important;}
@media screen and (max-width: 970px){
.social-footer .fo-tr { display: block !important; }
.social-footer .fo-tr > .fo-td { display: block !important; margin: 15px 0 20px 0 !important; text-align: center !important; padding: 0 !important; font-size: 20px !important; } 
}
@media screen and (max-width: 768px){
#page { padding-top: 110px !important;}
.home #page { padding-top: 0 !important; }
}

.page.home #main { padding-bottom: 0 !important; }

/******Added by SA*********/
body #page .social-footer .fo-td a { display: block; margin-bottom: 10px; }